body,td,th {
	color: #666666;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif, Verdana;
}
body {
	background-color: #999999;
	margin-left: 0px;
	margin-top: 0px;
}
a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FFCC66;
}
